@charset "UTF-8";
/* CSS Document */

/*navbar--------*/ 
@media (max-width: 1280px){
	.desktop-header{ 
		display: none; 
	}
	.mobile-navbar{ 
		display: block; 
	}
	
.hero-section-svg{ 
	grid-column:12/16; 
	grid-row: 6/7;
	 width:430px;  
	height:auto; 
}
	.portfolio-container:hover{ 
	transform: scale(1.0,1.0); 
}
}

/*speed section------*/ 
@media (max-width: 1345px){
	
	/*usp section-----*/ 
.usp>div:nth-child(3){
	height: auto; 
	padding: 0 0 70px 0; 
}
}

@media (max-width: 915px){
	
	/*usp-------*/ 
		.hero-section{ 
	display: grid; 
	grid-template-columns: repeat(20,1fr); 
	grid-template-rows: repeat(20,6vh); 
	justify-content: center; 
	align-content: center; 	
	padding-bottom: 100px; 
}
.hero-section-text{ 
	grid-column: 1/21; 
	grid-row: 14/21; 	
	text-align: center; 
}
.hero-section-green-rectangle{ 
	grid-column: 1/21;
	grid-row: 1/10; 
	position: relative; 
	bottom: 400px; 
	z-index: -1; 
	transform: scale(2,0.3); 
}
.hero-section-svg{ 
	grid-column:10/11; 
	grid-row: 4/7;
	 width:500px;  
	height:auto; 
}
	
	/*usp section-----*/ 
.usp>div:nth-child(even){
	margin: 0 auto 100px auto;
	display: flex; 
	flex-wrap: wrap;
	justify-content: center; 
	align-items:center; 
	height: auto;
}
.usp>div:nth-child(odd){
	margin: 0 auto 100px auto;
	display: flex; 
	flex-wrap: wrap;
	flex-direction: row-reverse; 
	justify-content: center; 
	align-items:center; 
	height: auto; 
}
.svg-container{ 
	width: 100%; 
}
.usp-text{
	width: 90%; 
	padding: 0 0 30px 0; 
}
.faster-website{ 
	margin-top: 60px; 
	height: auto;
	}
.responsive-design{ 
	margin-top: -100px; 
	}
/*secure site---------*/ 
.ssl-svg{ 
	width:90%; 
	height:auto; 
	max-width: 500px;
	margin: 0 auto;
	display: block;
}
}

@media (max-width: 463px){
	.hero-section-svg{ 
	grid-column:10/11; 
	grid-row: 6/8;
	 width:350px;  
	height:auto; 
}
	
	.hero-section-heading{ 
	font-size: 50pt;
}
.hero-section-subheading{ 
	font-size: 25pt;
}

.section-heading{ 
	font-family: "Roboto", sans-serif; 
	font-weight: 400; 
	font-size: 40pt;
	letter-spacing: 2px; 
	line-height: 1em; 
	text-align: center; 
	margin-top: 150px; 
	margin-bottom: 50px; 
}
.usp-heading{ 
	font-size: 40pt;
}
.responsive-design{ 
	margin-top: -50px; 
	}
}

/*portfolio------*/ 
@media (max-width: 627px){
	/*portfolio-------*/ 

	.question-container{ 
	width: 90%; 
	margin: 30px auto; 
	position: relative; 
	height: auto; 
	min-width: 350px; 
}
	.question-container h5{ 
	font-weight: 500; 
	font-size: 16pt; 
	padding: 5px 0 15px 0; 
	margin-left: 30px; 
	
}

}
